AuFlush(3)

Name
AuFlush - flush output buffer

Synopsis
#include <audio/audiolib.h>

void AuFlush(server)
    AuServer *server;

Arguments

server
    Specifies the connection to the audio server.

Description
AuFlush flushes the output buffer. Not necessary when calling any of the audiolib routines.

See Also
AuNextEvent.

audiolib - Network Audio System C Language Interface